.formLabel{
font-size:12px;
}

.package-container
{
	padding: 20px;
	margin-top: 3px;
	height: 200px;
	width: 290px;
	border-color: #d4d4d4;
	border-style: solid;
	border-width: 1px;
	background-color: #fafafa;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; 
	position: relative;
	top:-30px;

}


#wifisupport{
display: none;
}


#aboutwifi{
display: none;
}